@font-face {
   font-family: 'MarketFelt';
   src: url('./icon/MarkerFelt-Thin.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}

div {
   display: flex;
   position: relative;
   z-index: 1;
   justify-content: center;
   align-items: center;
}

div img {
   display: block
}

div+img {
   position: absolute;
   z-index: 1;
   top: 15px;
   right: 30px;
}

.bodyAT {
   background-image: url("./icon/wheel_border.webp");
   /* background-color: #1f0435; */
   height: 100%;
   background-position: 50% 50%;
   background-repeat: no-repeat;
   background-size: 350px 350px;
}

body {
   background-image: url('./icon/bg.webp');
   background-color: transparent;
   height: 100%;
   background-position: center;
   background-repeat: no-repeat;
   background-size: 100% 100%;
   display: flex;
   justify-content: center;
   align-items: center;
   flex: 1;
}

.container {
   position: absolute;
   left: 0px;
   top: 10px;
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: column;
   width: 100%;
   height: 100%;
}

.close_spin {
   position: absolute;
   color: aliceblue;
   font-size: 30px;
   top: 10px;
   left: 0px;
}

.KQ {
   position: absolute;
   top: 60px;
   width: 300px;
   height: 70px;
   background-color: rgb(6, 8, 36);
   border-radius: 40px;
   display: flex;
   flex-direction: row;
}

.itemKQ {
   height: 70px;
   width: 150px;
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   /* background-color: aqua; */
}

.whiteTextAS {
   color: white;
   font-size: 15px;
   font-family: "MarketFelt";
}

.yellowTextAS {
   color: rgba(255, 212, 70, 0.925);
   font-size: 15px;
   font-family: "MarketFelt";
}

.borderKQ {
   width: 1px;
   height: 40px;
   background-color: white;
}

.flex {
   display: flex;
   width: 100%;
   height: 100%;
   justify-content: center;
   align-items: center;
}

.iconPlay {
   position: absolute;
   top: 340px;
   /* left: 198px; */
   display: flex;
   justify-content: center;
   align-items: center;
}

.FootViewAS {
   /* position: absolute;
   bottom: 0px;
   left: 200px; */
   margin-top: 100px;
   width: 400px;
   display: flex;
   justify-content: center;
   align-items: center;
   background-color: aliceblue
}

.link {
   color: black;
   /* background: rgba(255, 215, 0, 0.4); */
   border-radius: 3px;
   display: flex;
   align-items: center;
   justify-content: center;
   /* width: 100%; */
   height: 100%;
   font-size: 48px;
   text-decoration: none;
   font-family: "Gill Sans", "Gill Sans MT", "Calibri", "Trebuchet MS", sans-serif;
   box-sizing: border-box;
}

.viewPopup {
   position: absolute;
   display: flex;
   justify-content: center;
   align-items: center;
   top: 220px;
   left: 430px;
}

.headerAS {
   position: absolute;
   top: -0.7%;
   left: 20%;
}

@media only screen and (max-width: 375px) {
   body {
      margin-left: 45px;
   }
}

@media only screen and (max-width: 411px) and (min-width: 410px) {
   body {
      padding-left: 5px;
   }
}

@media only screen and (max-width: 320px) and (min-width: 310px) {
   body {
      padding-left: 45px;
   }
}

@media only screen and (max-width: 360px) {
   body {
      margin-left: 30px;
   }
}

@media only screen and (max-width: 414px) {
   body {
      margin-left: 5px;
   }
}